{
  "arch": "x86_64",
  "build": "py38hc37a69a_0",
  "build_number": 0,
  "depends": [
    "biofluff >=3.0.4",
    "configparser",
    "dinamo",
    "diskcache",
    "feather-format",
    "future",
    "gadem",
    "genomepy >=0.9.0",
    "homer",
    "iteround",
    "jinja2",
    "libgcc-ng >=9.4.0",
    "libstdcxx-ng >=9.4.0",
    "logomaker",
    "loguru",
    "matplotlib-base >=3.1.2",
    "meme >=5.1.1",
    "ncurses >=6.3,<6.4.0a0",
    "pandas",
    "pillow >=0.7.1.2",
    "prosampler",
    "pyarrow >=0.16.0",
    "pybedtools",
    "python >=3.8,<3.9.0a0",
    "python-xxhash",
    "python_abi 3.8.* *_cp38",
    "pyyaml >=3.10",
    "qnorm >=0.5",
    "scikit-learn >=0.23.2",
    "scipy >=1.4.1",
    "seaborn >=0.10.1",
    "six",
    "statsmodels",
    "tqdm >=4.46.1",
    "trawler",
    "ucsc-bigbedtobed",
    "weeder",
    "xdg",
    "xgboost >=1.0.2",
    "xxmotif"
  ],
  "license": "MIT",
  "name": "gimmemotifs",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1642723509917,
  "version": "0.17.0"
}